#primary#primary#primary.per-main .per-navy h2,
#primary#primary#primary.per-main .per-navy h3 {
  color: #fff !important;
}

#primary#primary#primary.per-main .per-final a,
#primary#primary#primary.per-main .per-final h2,
#primary#primary#primary.per-main .per-final p,
#primary#primary#primary.per-main .per-final .per-kicker {
  color: #fff !important;
}

#primary#primary#primary.per-main .per-final a.per-btn-light {
  color: #173a52 !important;
}

#primary.per-main > article {
  display: flex;
  flex-direction: column;
}

#primary.per-main .per-final {
  order: 99;
}

#primary#primary#primary.per-main .per-navy p {
  color: #e4eef1 !important;
}

#primary#primary#primary.per-main .per-navy .per-kicker {
  color: #ffb6bf !important;
}
